Zercurity data services
  • Summary
  • Applications (0)
  • Packages (1)
  • Vulnerabilities (0)

perf

Hashes
  • SHA256: 0dc16985e5c3b0245f5c2a99d6c7b23f3589c0ae80b1ec4b64f8ab30e0c40d9c
  • SHA1: de20f5dd91992c818a7bc6479a5d700fb930ff45
  • MD5: 2fafc39d3d2563be05f4162b63ffa28d
Information
  • Package: linux-tools-4.4.0-165
  • Size: 10946792
  • Platform: LINUX

Packages

NameTypeArchSizeRisk
linux-tools-4.4.0-165
linux-tools-4.4.0-165_4.4.0-165.193_amd64.deb
DEBAMD6412023100

Raw Object

{
  "sha256": "0dc16985e5c3b0245f5c2a99d6c7b23f3589c0ae80b1ec4b64f8ab30e0c40d9c",
  "sha1": "de20f5dd91992c818a7bc6479a5d700fb930ff45",
  "md5": "2fafc39d3d2563be05f4162b63ffa28d",
  "name": "perf",
  "size": 10946792,
  "description": null,
  "package": "linux-tools-4.4.0-165",
  "platform": "LINUX",
  "risk": 0,
  "vulnerable": null,
  "outdated": null,
  "malicious": null,
  "packages": [
    {
      "uuid": "0221ea03-476c-14fe-9d5e-01d8ac59de47",
      "path": "/usr/lib/linux-tools-4.4.0-165/perf",
      "sha256": "f1a25ac2ca94b9e64daa565c869e906e9d53528eea99d5a354e2d1722d734912",
      "sha1": "c7ac953869957f93c0046c1b9ed65c293bee001f",
      "md5": "64ce4bf40e50b9c2413f1ea7370ace12",
      "type": "DEB",
      "arch": "AMD64",
      "name": "linux-tools-4.4.0-165",
      "filename": "linux-tools-4.4.0-165_4.4.0-165.193_amd64.deb",
      "size": 12023,
      "description": "Linux kernel version specific tools for version 4.4.0-165\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.4.0-165 on\n64 bit x86.\nYou probably want to install linux-tools-4.4.0-165-<flavour>.",
      "url": null,
      "version": "4.4.0-165.193",
      "source": "linux",
      "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
      "dependencies": "libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
      "risk": 100,
      "vulnerable": 100,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T06:52:40+00:00",
      "updated_at": "2021-03-21T06:52:40+00:00",
      "deleted_at": null
    }
  ],
  "created_at": "2019-09-17T21:18:21+00:00",
  "updated_at": "2019-09-17T21:18:21+00:00",
  "deleted_at": null
}